Subject: bug#61325: 30.0.50; Jokes in GNUS manual

From: Pankaj Jangid <[email-masked]>
Date: Mon, 06 Feb 2023 22:53:21 +0530

Ihor Radchenko <[email-masked]> writes:

> I was just pointed to 3.15 Exiting Gnus, 3.16 Group Topics, and 8
> Scoring sections of GNUS manual. Apparently, at least some users find
> the style of these sections insulting.
>
> While I do not object jokes per se, I do note that for a person outside
> USA context or, sometimes, for a person inside USA context, jokes in the
> listed section are simply distracting from understanding the described
> topic.

I am outside USA, and I really enjoyed reading the Gnus manual. Infact,
this is one of those manuals which a user can read end-to-end in one
sitting, without getting bored.